View Issue Details

IDProjectCategoryView StatusLast Update
0025018mantisbtplug-inspublic2018-12-16 09:20
Reportermajcher99@wp.plAssigned Toatrol 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0025018: slack
Description

Hi
Is it possible to integrate with slack version 2.18.0?
can you connect 2.18.0 to sms?

TagsNo tags attached.

Activities

atrol

atrol

2018-11-30 01:53

developer   ~0061028

There is a plugin that integrates with slack: https://github.com/mantisbt-plugins/Slack

majcher99@wp.pl

majcher99@wp.pl

2018-12-01 11:18

reporter   ~0061033

is there an implementation guide for this add-on? after copying to the plugins directory, System can not detect it

atrol

atrol

2018-12-01 12:21

developer   ~0061034

After copying to the plugins directory, you have to go to page Manage > Manage Plugins.
At the bottom of the page, the plugin will be listed.
Klick on Install.

Issue History

Date Modified Username Field Change
2018-11-29 17:00 majcher99@wp.pl New Issue
2018-11-30 01:53 atrol Assigned To => atrol
2018-11-30 01:53 atrol Status new => resolved
2018-11-30 01:53 atrol Resolution open => no change required
2018-11-30 01:53 atrol Note Added: 0061028
2018-12-01 11:18 majcher99@wp.pl Note Added: 0061033
2018-12-01 12:21 atrol Note Added: 0061034
2018-12-16 09:20 atrol Status resolved => closed